import request from '@/utils/request'

export function _lookup(data){
    return request({
        url: '/tool/GermanyAddressLookup',
        method: 'post',
        timeout: 20 * 1000,
        data
      })
}